<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="db" uuid="93dc4fa1-7bd9-4933-b615-079b91cbac67">
      <database-info product="" version="" jdbc-version="" driver-name="" driver-version="" dbms="SQLITE" exact-version="0" />
      <auth-provider>no-auth</auth-provider>
      <schema-mapping />
    </data-source>
  </component>
</project>